# textdomain: vl_yolo
Game over. Time to start all over again.=Игра окончена. Время начать всё сначала.
Oh wow, you died. Tough luck.=О, неужели. Ты умер. Какая неудача.
Seems like that creeper catched up to you, huh.=Похоже, что тот крипер всё же догнал тебя.
You're 100% dead, no jokes. And no game.=Ты 100% мёртв. Серьёзно. И ты 100% остаёшься без игры.
Be more careful next time.=Будь аккуратнее в следующий раз.
Wasted. Try again.=Потрачено. Попробуй снова.
